@charset "utf-8";

/* ==========================================================
   TOP メインビジュアル
========================================================== */

.mv {
  background-image: url("../img/top-pc-mv.png");

  background-position: center top;

  background-size: cover;
}

.mv-content {
  position: relative;

  z-index: 2;
}

.mv-inner {
  max-width: var(--max-width);

  height: 720px;

  margin: 0 auto;

  position: relative;
}

.mv-content {
  position: absolute;

  top: 70px;
}

.mv-title {
  font-size: 32px;

  line-height: 1.35;

  font-weight: 700;

  margin: 0 0 20px;
}

.mv-text {
  font-size: 18px;

  line-height: 1.8;

  margin: 0;
}

.mv-download {
  position: relative;

  width: 360px;

  background: #fff;

  border-radius: 15px;

  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);

  padding: 10px 5px 15px 15px;

  box-sizing: border-box;
  margin-top: 50px;
}

.mv-download-info {
  position: relative;

  z-index: 2;
}

.mv-download-info p {
  margin: 0 0 10px;

  font-size: 20px;

  font-weight: 700;

  line-height: 1.2;

  color: #000;
}

/* CTAボタン */

.mv-download-btn {
  position: relative;

  display: flex;

  align-items: center;

  justify-content: space-between;

  width: 200px;
  height: 50px;

  padding: 0 20px 0 10px;

  box-sizing: border-box;

  background: var(--color-primary);

  border-radius: 10px;

  color: #fff;

  text-decoration: none;

  font-size: 14px;

  font-weight: 700;

  line-height: 1.25;
}

/* 矢印丸 */

.mv-download-btn .arrow {
  position: absolute;

  right: 10px;

  top: 50%;

  transform: translateY(-50%);

  width: 35px;

  height: 35px;

  background: #fff;

  border-radius: 50%;
}

.mv-download-btn .arrow::before {
  content: "";

  position: absolute;

  width: 8px;

  height: 8px;

  border-top: 3px solid #000;

  border-right: 3px solid #000;

  top: 13px;

  left: 13px;

  transform: rotate(45deg);
}

/* 資料画像 */

.mv-download-img {
  position: absolute;

  right: -35px;

  top: 10px;

  z-index: 3;
}

.mv-download-img img {
  width: 180px;

  height: auto;

  display: block;
}

.mv-sp-content {
  display: none;
}

.mv-pc-only {
  display: block;
}

.mv-sp-cta {
  display: none;
}

@media screen and (max-width: 768px) {
  .mv {
    background-image: url("../img/top-sp-mv.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
  }

  .mv-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: clamp(360px, 98vw, 750px);
    padding: 25px 20px 20px;
  }

  .mv-title {
    font-size: clamp(20px, 4.5vw, 42px);
    order: 1;

    text-align: center;

    margin-bottom: 320px;
    paddin: 10px;
  }

  .mv-text {
    order: 2;
    font-size: clamp(16px, 2.3vw, 17px);
    text-align: center;

    margin-bottom: 25px;
    line-height: 1.3;
  }

  .mv-content {
    top: 20px;
  }

  .mv-download {
    display: none;
  }

  .mv-sp-cta {
    display: block;

    background: var(--color-primary);

    margin: 0 -20px 20px;

    padding: 18px 30px;
    text-align: center;
  }

  .mv-sp-cta p {
    color: #fff;

    font-size: clamp(26px, 4.5vw, 42px);

    font-weight: 700;

    line-height: 1.2;

    margin: 0 0 15px;
  }

  .mv-sp-cta h2 span {
    display: block;
  }

  .mv-sp-cta-btn {
    position: relative;

    display: flex;

    justify-content: center;

    align-items: center;

    width: 100%;

    height: 50px;

    border-radius: 999px;

    background: #000;

    color: #fff;

    text-decoration: none;

    font-size: clamp(16px, 3vw, 18px);

    font-weight: 700;
  }

  .mv-sp-cta-btn span {
    position: absolute;

    right: 14px;

    width: 34px;

    height: 34px;

    border-radius: 50%;

    background: #fff;
  }

  .mv-sp-cta-btn span::before {
    content: "";

    position: absolute;

    width: 8px;

    height: 8px;

    border-top: 3px solid #000;

    border-right: 3px solid #000;

    top: 13px;

    left: 11px;

    transform: rotate(45deg);
  }

  .mv-pc-only,
  .mv-download {
    display: none;
  }

  .mv-sp-content {
    display: block;
    padding: 30px 15px 0;
    overflow: hidden;
  }
}

/* =========================
   top-section共通
========================= */

.top-section-title {
  margin: 0;

  color: var(--color-primary);

  font-size: 32px;

  font-weight: 700;

  line-height: 1.4;
}

.top-section-title-line {
  display: block;

  width: 28px;

  height: 3px;

  background: #000;

  margin: 15px auto 50px;
}

.top-section-text {
  margin: 0 auto;

  max-width: 1000px;

  font-size: 16px;

  line-height: 2;

  text-align: center;
}

/* =========================
   SP
========================= */
@media screen and (max-width: 768px) {
  .top-section-title {
    font-size: 24px;
  }

  .top-section-title-line {
    margin: 12px auto 35px;
  }

  .top-section-text {
    font-size: 15px;

    line-height: 2.1;

    text-align: left;
  }
}

/* =========================
   top-section1
========================= */

.top-section1 {
  padding: 80px 20px 90px;
}

.top-section1-inner {
  max-width: var(--max-width);

  margin: 0 auto;

  text-align: center;
}

/* =========================
   SP
========================= */

@media screen and (max-width: 768px) {
  .top-section1 {
    padding: 45px 15px 70px;
  }
}

/* =====================
 TOP-section2
===================== */

.top-section2 {
  background: #eee;

  padding: 80px 20px 60px;

  position: relative;
  overflow: hidden;
}

.top-section2::before {
  content: "";

  position: absolute;

  top: 0;

  left: 50%;

  transform: translateX(-50%);

  width: 400px;

  height: 35px;

  background: #fff;

  clip-path: polygon(0 0, 100% 0, 50% 100%);
}

.top-section2-inner {
  max-width: var(--max-width);

  margin: 0 auto;

  text-align: center;
}

.top-section2-threat {
  display: flex;

  justify-content: center;

  gap: 24px;

  margin: 55px 0 35px;

  padding: 0;

  list-style: none;
}

.top-section2-threat li,
.section2-threat li {
  position: relative;

  width: 220px;
  height: 115px;

  background: #fff;

  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);

  display: flex;

  justify-content: center;

  align-items: center;
  border-radius: 5px;
}

.top-section2-threat strong {
  color: var(--color-primary);

  font-size: 22px;

  line-height: 1.25;

  margin-bottom: 35px;
}

.top-section2-threat span,
.section2-threat span {
  position: absolute;

  bottom: 15px;

  font-size: 15px;
  font-weight: 600;
}

.top-section2-message {
  margin: 0;

  font-size: 20px;

  line-height: 1.8;

  font-weight: 700;
}

/* =====================
 SP
===================== */

@media screen and (max-width: 768px) {
  .top-section2 {
    padding: 45px 15px 30px;
  }

  .top-section2::before {
    height: 25px;
  }

  .top-section2-threat {
    display: grid;

    grid-template-columns: repeat(2, 1fr);

    gap: 5px;

    margin: 35px 0 40px;
  }

  .top-section2-threat li {
    width: auto;

    height: 105px;
  }

  .top-section2-threat strong {
    font-size: 18px;

    margin-bottom: 20px;
  }

  .top-section2-threat span {
    font-size: 13px;
    bottom: 12px;
  }

  .top-section2-message {
    font-size: 18px;

    line-height: 1.6;
  }
}

/* =====================
TOP-section3
===================== */

.top-section3 {
  padding: 80px 20px 100px;
}

.top-section3-inner {
  max-width: var(--max-width);

  margin: 0 auto;
  text-align: center;
}

/* PC 3列 */

.reason-list {
  display: flex;

  gap: 30px;
}

.reason-item {
  width: calc(33.333% - 20px);
}

.reason-number {
  text-align: center;

  font-family: "Jost", sans-serif;

  font-size: 52px;

  color: #666666;

  padding-bottom: 15px;

  border-bottom: 1px solid #ccc;
}

.reason-image {
  height: 100%;

  display: flex;

  justify-content: center;

  align-items: center;
}

.reason-image img {
  max-width: 100%;
}

.reason-content h3 {
  height: 90px;

  margin: 0 0 20px;

  display: flex;

  justify-content: center;

  align-items: center;

  text-align: center;

  font-size: 20px;

  line-height: 1.6;
}

.reason-content p {
  margin: 0;

  min-height: 150px;

  text-align: left;

  font-size: 14px;

  line-height: 2;
}

/* =====================
 SP
===================== */

@media screen and (max-width: 768px) {
  .top-section3 {
    padding: 50px 15px 30px;
  }

  .reason-list {
    display: block;
  }

  .reason-item {
    width: 100%;
  }

  /* 数字 */

  .reason-number {
    font-family: "Jost", sans-serif;

    font-size: 40px;

    text-align: center;

    padding-bottom: 8px;

    border-bottom: 1px solid #ccc;
  }

  /* 画像＋タイトル */

  .reason-content {
  }

  /* 横並び */

  .reason-content {
    display: flex;

    flex-wrap: wrap;

    align-items: center;
  }

  /* SVG */

  .reason-image {
    width: 55%;

    height: auto;

    display: flex;

    justify-content: flex-start;

    align-items: center;
  }

  .reason-image img {
  }

  /* タイトル */

  .reason-content h3 {
    width: 45%;

    height: auto;

    margin: 0;

    display: flex;

    justify-content: center;

    align-items: center;

    text-align: center;

    font-size: clamp(16px, 3.3vw, 26px);

    line-height: 1.6;
  }

  /* 説明文 */

  .reason-content p {
    width: 100%;

    font-size: clamp(14px, 2vw, 16px);

    line-height: 2;

    text-align: left;
  }
}

/* =====================
 section4
===================== */

.top-section4 {
  position: relative;

  background: #eee;

  padding: 80px 20px 60px;

  overflow: hidden;
}

/* 上部逆三角形 */

.top-section4::before {
  content: "";

  position: absolute;

  top: 0;

  left: 50%;

  transform: translateX(-50%);

  width: 400px;

  height: 35px;

  background: #fff;

  clip-path: polygon(0 0, 100% 0, 50% 100%);
}

.top-section4-inner {
  max-width: var(--max-width);

  margin: 0 auto;

  text-align: center;
  padding: 0 20px;
}

.top-section4-function {
  display: flex;

  gap: 25px;

  margin: 55px 0 60px;

  padding: 0;

  list-style: none;
}

.top-section4-function li {
  position: relative;

  width: 25%;

  min-height: 360px;

  background: #fff;

  padding: 35px 25px 60px;

  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
}

.top-section4-icon {
  height: 90px;

  display: flex;

  justify-content: center;

  align-items: center;
}

.top-section4-icon img {
}

/* タイトル部分を上下中央揃え */

.top-section4-function h3 {
  height: 75px;

  margin: 25px 0 20px;

  display: flex;

  justify-content: center;

  align-items: center;

  text-align: center;

  font-size: 20px;

  line-height: 1.5;
  color: #ba6f18;
}

/* 説明文の開始位置を揃える */

.top-section4-function p {
  margin: 0;

  min-height: 120px;

  text-align: left;

  font-size: 14px;

  line-height: 2;
}

/* 丸矢印 */

.top-section4-more {
  position: absolute;

  right: 20px;

  bottom: 20px;

  width: 36px;

  height: 36px;

  border-radius: 50%;

  background: #000;
}

.top-section4-more span::before {
  content: "";

  position: absolute;

  width: 10px;

  height: 10px;

  border-top: 3px solid #fff;

  border-right: 3px solid #fff;

  top: 13px;

  left: 12px;

  transform: rotate(45deg);
}

@media screen and (max-width: 768px) {
  .top-section4-inner {
    padding: 0 0;
  }

  .top-section4 {
    padding: 55px 15px 70px;
  }

  .top-section4::before {
    width: 160px;

    height: 25px;
  }

  .top-section4-function {
    display: grid;

    grid-template-columns: repeat(2, 1fr);

    gap: 15px;

    margin: 35px 0 45px;
  }

  .top-section4-function li {
    width: auto;

    min-height: 0;

    padding: 20px 10px 55px;
  }

  .top-section4-icon {
    height: 70px;
  }

  .top-section4-icon img {
    width: calc(50% + (768px - 100vw) * 0.08);
    max-width: 100%;
  }

  .top-section4-function h3 {
    margin: 0;
    font-size: clamp(16px, 3vw, 24px);
    justify-content: center;
    align-items: center;
    height: 75px;
    display: flex;
  }

  .top-section4-function p {
    font-size: clamp(14px, 2vw, 16px);

    line-height: 1.8;
    text-align: left;
    min-height: 0;
  }

  .top-section4-more {
    width: 30px;

    height: 30px;

    right: 12px;

    bottom: 12px;
  }

  .top-section4-more span::before {
    width: 10px;

    height: 10px;

    top: 10px;

    left: 9px;
  }
}

/* =====================
 TOP-section5
===================== */

.top-section5 {
  padding-top: 80px;
}

.top-section5-inner {
  max-width: var(--max-width);

  margin: 0 auto;

  padding: 0 20px;

  text-align: center;
}

.top-section5-text {
  margin-top: 45px;

  font-size: 14px;

  line-height: 2;
}

/* 価格エリア */

.top-section5-price-area {
  margin-top: 45px;

  padding: 35px 20px 40px;

  background: #fff7ed;

  text-align: center;
}

.top-section5-price-inner {
  max-width: 960px;

  margin: 0 auto 45px;

  display: flex;

  justify-content: space-between;

  gap: 60px;
}

.price-box {
  width: 55%;

  background: #fff;

  border-radius: 8px;

  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);

  padding: 20px 40px 20px;
}

.price-label {
  background: #c77712;

  color: #fff;

  border-radius: 30px;

  font-size: 20px;

  font-weight: 700;

  letter-spacing: 0.2em;

  padding: 5px 0;
}

.price-number {
  margin-top: 20px;

  font-size: 32px;

  font-weight: 500;
}

.price-number span {
  font-family: "Jost", sans-serif;

  font-size: 58px;

  line-height: 1;
}

@media screen and (max-width: 768px) {
  .top-section5 {
    padding-top: 50px;
  }

  .top-section5-inner {
    padding: 0 15px;
  }

  .top-section5-text {
    margin-top: 35px;

    font-size: 14px;

    line-height: 2.1;

    text-align: left;
  }

  .top-section5-price-area {
    margin-top: 35px;

    padding: 45px 15px 45px;
  }

  .top-section5-price-inner {
    display: flex;

    gap: 15px;

    margin-bottom: 40px;
  }

  .price-box {
    width: 50%;

    padding: 10px 10px 20px;
  }

  .price-label {
    font-size: 14px;

    letter-spacing: 0.3em;

    padding: 6px 0;
  }

  .price-number {
    margin-top: 18px;

    font-size: 20px;
  }

  .price-number span {
    font-size: 52px;
  }
}

/* ========================================
   top hover
======================================== */

@media (hover: hover) {
  .mv-download-btn {
    transition: opacity 0.3s ease;
  }

  .mv-download-btn:hover {
    opacity: 0.5;
  }

  .common-btn {
    transition: opacity 0.3s ease;
  }

  .common-btn:hover {
    opacity: 0.5;
  }

  .top-section4-more {
    transition: opacity 0.3s ease;
  }

  .top-section4-more:hover {
    opacity: 0.5;
  }
}
